GET /metrics/meetings/{meetingId}

zoom.us

Summary: Get meeting details
Operation ID: dashboardMeetingDetail
Auth: unknown
Description

Get details on live or past meetings. This overview will show if features such as audio, video, screen sharing, and recording were being used in the meeting. You can also see the license types of each user on your account.<br> You can specify a monthly date range for the dashboard data using the `from` and `to` query parameters. The month should fall within the last six months. <br> **Scopes:** `dashboard_meetings:read:admin`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Heavy`<br> **Prerequisites:** <br> * Business or a higher plan.

Parameters (2)

meetingId (string, path, required)

The meeting ID or the meeting UUID. If a meeting ID is provided in the request instead of a UUID, the response will be for the latest meeting instance. If a UUID starts with "/" or contains "//" (example: "/ajXp112QmuoKj4854875==\"), you must **double encode** the UUID before making an API request.

type (string, query, optional, default: live)

The meeting types: <br>`past` - Past meetings.<br>`pastOne` - Past one user meetings.<br>`live` - Live meetings.

Constraints: {'enum': ['past', 'pastOne', 'live']}

No probe data for this endpoint yet.